/// <reference types="react" />
import "./index.less";
declare type ResourcesListProps = {
    list: any;
    itemClick?: (item: any) => void;
    addClick?: () => void;
};
declare const ResourcesList: (props: ResourcesListProps) => JSX.Element;
export default ResourcesList;
